/* START: Task 1 Styles */
.table, th, td{
    border: 1px solid grey;
    border-collapse: collapse;
}
.table {
    width: 400px;
    height: 400px;
    margin: auto;
}
td {
    text-align: center; /* Выравниваем текст по центру ячейки */
}
/* END: Task 1 Styles */

/* START: Task 2 Styles */

/* END: Task 2 Styles */

/* START: Task 3 Styles */

/* END: Task 3 Styles */
